Subject: iSCSI 07-95 Comment 3

From: Thomas Dineen <[email-masked]>
Date: Tue, 25 Sep 2001 16:58:08 -0700

Gentle People:

Section 3.1.5 on P64

"Task management commands must be executed
as if all the commands having a CmdSN lower or equal to the task
management CmdSN have been received by the target (i.e., have to be
executed as if received for ordered delivery even when marked for
immediate delivery)."

After reading this paragraph over several times I am still having
trouble
understanding what it means. Do you mean execute the command immediately
while ignoring the normal order or execute the command in the normal
commandSN order?

Thomas Dineen